Create issue label
POST
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
application/json- body
name*stringLength
1 <= length <= 64color*stringOne of
"gray""blue""purple""pink""red""orange""yellow""lime""green"IssueLabel
application/json- response
id*stringname*stringcolor*|UnsupportedMember_9curl -X POST 'https://api.capy.ai/api/v1/issue-labels' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "color": "gray"}'{ "id": "string", "name": "string", "color": "gray"}